<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="sifra_oe" Naslov="Org" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
        <Red ImeId="Datum_Ska" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Broj_ska" Naslov="Br.smetka" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
        <Red ImeId="sifra_nac" Naslov="Na~ " Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
        <Red ImeId="sifra_kor" Naslov="Korisnik" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imekor" Naslov="Ime" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Dolzi" Naslov="Dol`i" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Pobaruva" Naslov="Pobaruva" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cSaldo" Naslov="Saldo" Formula="Dolzi-Pobaruva" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
